.header{
  width: auto;
  padding: 5px 25px;
  background: #417690;
  line-height: 40px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;

  .title{
    color: #fff!important;
    font-size: 16px;
    font-weight: 500;
  }

  &__top{

  }
  &__bottom{

  }
}
